Template:SquadLeaderWikiTableCSS.css: Difference between revisions

From KSI Wiki
Jump to: navigation, search
(Created page with ".wikitable { border-collapse: collapse; border-radius: 10px; →‎Adjust the radius as needed: overflow: hidden; →‎Ensures the border-radius applies to all corners: } .wikitable td, .wikitable th { border: 2px solid #3c4041; padding-right: 10px; →‎Adjust the padding as needed: padding-left: 10px; →‎Adjust the padding as needed: }")
 
(Void changed the content model of the page Template:SquadLeaderWikiTableCSS.css from "wikitext" to "Sanitized CSS")
Tag: content model change
(No difference)

Revision as of 16:02, 1 June 2025

.wikitable {
    border-collapse: collapse;
    border-radius: 10px; /* Adjust the radius as needed */
    overflow: hidden; /* Ensures the border-radius applies to all corners */
}

.wikitable td, .wikitable th {
    border: 2px solid #3c4041;
    padding-right: 10px; /* Adjust the padding as needed */
    padding-left: 10px; /* Adjust the padding as needed */
}